version: 2.0.0-beta
files:
  - url: G+数据-2.0.0-beta.exe
    sha512: 2EszFqbgeHmIrrJo+ey8UjPZ+ZXN+mxVmmC1aVEGyAX6qc5jTx7GvFx8twogCsIRXYfNjCA87bC1FoVhpBH2nA==
    size: 153134173
path: G+数据-2.0.0-beta.exe
sha512: 2EszFqbgeHmIrrJo+ey8UjPZ+ZXN+mxVmmC1aVEGyAX6qc5jTx7GvFx8twogCsIRXYfNjCA87bC1FoVhpBH2nA==
releaseDate: '2021-07-22T12:37:06.986Z'
